
#stacks_in_196_page183 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_225_page183 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_198_page183 {
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_227_page183 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_208_page183 {
	margin: 0px 20px 20px 20px;
}

#stacks_in_200_page183 {
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 20px 0px 20px;
	padding:  20px;
}

#stacks_in_229_page183 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_212_page183 {
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_210_page183 {
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_4_page183 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(64, 128, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin: 10px 20px 20px 20px;
	padding:  20px;
}

#stacks_in_p134_n1_page183 {
	margin: 40px 0px 0px 0px;
}
